@charset "utf-8";
/* CSS Document */
.clr { overflow: hidden; clear: both; height: 0; line-height: 0; font-size: 0 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.clearfix { display: inline-table }
*html .clearfix { height: 1% }
.clearfix { display: block }
.buttonAll em { display:inline-block; text-align:center; font:12px/22px "";}
.buttonAll .ask-in-exp01 { background-position:-438px -117px; width:62px; height:22px; }
.buttonAll .ask-in-exp02 { background-position:-356px -166px; width:80px; height:26px; font-weight:900; line-height:26px;}
.buttonAll .ask-in-exp03,.buttonAll .ask-in-exp04 { width:98px; height:35px; font:16px/28px "Microsoft YaHei"; color:#fff;}
.buttonAll .ask-in-exp03 { background-position:-298px -92px;}
.buttonAll .ask-in-exp04 { background-position:-298px -130px;}
.channel-hot { border: solid 1px #cbd7d9; background:;
padding: 10px 15px; width: 220px; margin: 0 auto 10px auto; }
.channel-hot ul { padding: 10px 0 0; }
.channel-hot li {
background:; padding-left: 14px; }
.channel-icon { width: 252px; margin: 0 auto 10px auto; }
.channel-brand dl { padding: 0 0 0 10px; line-height: 21px; }
.channel-brand dl dt { padding: 0 7px; font-family: "微软雅黑"; }
.channel-brand dl dt a { font-weight: bold; color: #000; }
.channel-brand dl dt a:hover { color: #dc0050; }
.channel-brand dl dd { margin-bottom: 15px; }
.class-subcategory dl dd a, .channel-brand dl dd a { white-space: nowrap; background:;
padding: 0 7px; display: inline-block; }
.nav_maniBody { background: #fcfbfb; height: 37px; color: #848484; width: 100%; }
.nav_mainArea { width: 980px; height: 37px; margin: 0 auto; }
.nav_mainArea .logo { width: 160px; float: left; height: 30px; padding: 0; margin: 0; text-align: left; }
.nav_mainArea .but-search { float: right; width: 290px; }
.mod:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mod { float: left; }
#nav_main { float: left; z-index: 20; position: relative; margin: 0 auto; width: 600px; padding: 0; text-align: left; }
#nav_main ul { display: inline; }
#nav_main li { display: inline; float: left; padding: 0; height: 19px; line-height: 19px; text-align: center; color: #e0e0e0; }
#nav_main li .cGreen:link, #nav_main li .cGreen:visited, #nav_main li .cGreen:hover { color: #007973; }
#nav_main li a:link { color: #666; }
#nav_main li a:visited { color: #666; }
#nav_main li a:hover { color: #0a7973; }
#nav_main li.logo { padding: 0 0; }
#nav_main li.special { color: #666; height: 37px; line-height: 37px; display: inline-block; padding: 0 8px; margin-top: 4px; margin-left: 5px; }
#nav_main li.sp { margin: 0 5px; padding: 0; width: 2px; height: 35px; text-indent: -999px; overflow: hidden;}
#nav_main li.light { padding: 0; }
#nav_main li.open { padding: 0; }
#nav_main li.light .menu { position: relative; z-index: 20; }
#nav_main li.light .menu .menubd { width: 225px; height: 260px; z-index: 20; position: absolute; display: none; }
#nav_main li.light .menu .menubd .content { width: 225px; height: 260px; background: #fff; position: absolute; z-index: 20; border: 1px solid #d3d3d3; padding-top: 20px; }
#nav_main li.light .menu .menubd .hidenframe { position: absolute; top: 0px; left: 1px; z-index: 3; overflow: hidden; border: none; height: 68px;display: none; }
#nav_main li.light .menubd dl { padding: 0 8px; margin-bottom: 8px; display: block; line-height: 25px; }
#nav_main li.light .menubd dl.first { background: none; }
#nav_main li.light .menubd dl dd { text-align: center; border-bottom: 1px dashed #e0e0e0; }
#nav_main li.light .menu .gcmenubd .content { top: 25px; left: 0; *top:15px;
*left:-55px;
_top: 15px; _left: -55px; }
#nav_main li.light .menu .gcmenubd .hidenframe { }
#nav_main li.light .menu .ycmenubd .content { top: 0; left: 0; *top:15px;
*left:-55px;
_top: 15px; _left: -55px; }
#nav_main li.light .menu .ycmenubd .hidenframe { }
#nav_main a.weibo, #nav_main a.QQweibo, #nav_main a.qq { background: url(../images/i_index_icon.png) no-repeat; }
#nav_main a { display: inline-block; _display: inline; _zoom: 1; *display:inline;
*zoom:1;
padding: 0 5px; height: 36px; line-height: 36px; }
#nav_main a.weibo { background-position: 0 11px; width: 18px; padding: 0 5px; float: left; }
#nav_main a.weibo:hover { background-position: 0 11px; }
#nav_main a.QQweibo { background-position: -31px 11px; width: 18px; padding: 0 5px; float: left; }
#nav_main a.QQweibo:hover { background-position: -31px 11px; }
#nav_main a.qq { background-position: -63px 11px; width: 18px; padding: 0 5px; float: left; margin: 0 10px 0 0px; }
#nav_main a.qq:hover { background-position: -63px 11px; }
#nav_main .Sweibo { float: left; margin-left: 5px; margin-top: 7px; padding: 0; }
#main-menu-con { float: left; color: #fff; font: 18px/50px "Microsoft YaHei"; position: relative; z-index: 10; }
#main-menu-con:after { content: ""; clear: both; visibility: hidden; height: 0; display: block }
#main-menu-con ul { display: inline; }
#main-menu-con li { display: inline; float: left; width: 130px; text-align: center; }
#main-menu-con a:link, #main-menu-con a:visited { display: block; color: #fff; width: 95px; }
#main-menu-con.about { background: none; }
#main-menu-con .fnav:hover, #main-menu-con.hover a.fnav { font: 18px/50px "Microsoft YaHei"; background: url(../images/i_index_icon.png) 0 -235px repeat-x; color: #ffff00; text-decoration: none; }
#main-menu-con li.light { float: right; width: 73px; padding: 0; background: url(../images/i_index_icon.png) no-repeat right -344px; padding-right: 10px; cursor: pointer; }
#main-menu-con li.open { float: right; width: 73px; padding: 0; background: url(../images/i_index_icon.png) no-repeat right -293px; padding-right: 10px; cursor: pointer; }
#main-menu-con li.light .menu { position: relative; }
#main-menu-con li.light .menu .menubd { width: 127px; z-index: 10; position: absolute; display: none; }
#main-menu-con li.light .menu .menubd .content { width: 127px; position: absolute; z-index: 10; background: #ba56da; }
#main-menu-con li.light .menu .menubd .hidenframe { position: absolute; top: 0; left: 0; z-index: 10; overflow: hidden; border: none; height: 68px;display: none; }
#main-menu-con li.light .menubd dl { display: block; padding: 0; width: 127px; margin: 0; }
#main-menu-con li.light .menubd dl.first { background: none; }
#main-menu-con li.light .menubd dl dd { text-align: left; height: 35px; font: 15px/35px ""; padding-left: 30px; }
#main-menu-con li.light .menubd dl dd:hover { background: #fff; color: #9206ca; }
#main-menu-con li.light .menubd dl dd:hover a { color: #9206ca; }
#main-menu-con li.light .menu .gcmenubd .content { top: 0; left: -44px; *top:38px;
*left:-104px;
}
#main-menu-con li.light .menu .gcmenubd .hidenframe { }
.w { width: 980px; margin: 0 auto; }
.full .w { width: 980px; margin: 0 auto; }
.i_f_links { display: block; float: left; height: 395px; width: 980px }
.full .i_f_links { width: 980px; }
.headTop { background: #fcfbfb; height: 37px; color: #848484; }
.headTop a { color: #848484; font-family: Verdana, Geneva, sans-serif; }
.headTop a:hover { color: #9a0002; }
.headTop_l { float: left; }
.headTop_l li { float: left; }
.headTop_l li span { display: block; padding: 1px 5px 0 5px; height: 36px; line-height: 36px; float: left; }
.headTop_l a { display: inline-block; _display: inline; _zoom: 1; *display:inline;
*zoom:1;
padding: 0 5px; height: 36px; line-height: 36px; }
.headTop_l a.weibo { background-position: 0 11px; width: 18px; padding: 0 5px; float: left; }
.headTop_l a.weibo:hover { background-position: 0 11px; }
.headTop_l a.QQweibo { background-position: -31px 11px; width: 18px; padding: 0 5px; float: left; }
.headTop_l a.QQweibo:hover { background-position: -31px 11px; }
.headTop_l a.qq { background-position: -63px 11px; width: 18px; padding: 0 5px; float: left; margin: 0 10px 0 0px; }
.headTop_l a.qq:hover { background-position: -63px 11px; }
.headTop_l li.menuPopup { width: 150px; padding: 0; text-align: center; position: relative; z-index: 100; display: block; }
.headTop_l li.menuPopup a.arr { width: 150px; display: block; _padding: 4px 0; }
.headTop_l li.menuPopup a.arr b { background-position: -165px -12px; display: inline-block; width: 7px; height: 5px; margin-left: 3px; vertical-align: middle; }
.headTop_l li.menuPopup a.trak { position: absolute; left: 0; border-bottom: none; z-index: 101; width: 150px; height: 25px; color: #9a0002; }
.headTop_l li.menuPopup a.trak b { background-position: -174px -12px; }
.headTop_l .topPopUpNav { position: absolute; top: 25px; left: 0; padding: 5px 0; line-height: 20px; border: 1px solid #e2e2e2; background: #f5f3f4; z-index: 100; -webkit-box-shadow: 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 1px 1px rgba(0, 0, 0, 0.2); width: 150px; display: none; }
.headTop_l .topPopUpNav a { line-height: 21px; text-indent: 12px; display: block; text-align: left; }
.headTop_r { float: right; }
.headTop_r ul { }
.headTop_r ul li { float: left; padding: 0 10px; height: 37px; line-height: 37px;}
.headTop_r ul li.menuPopup { width: 82px; padding: 0; text-align: center; position: relative; z-index: 100; display: block; }
.headTop_r ul li.menuPopup a.arr { width: 82px; display: block; _padding: 4px 0; }
.headTop_r ul li.menuPopup a.arr b { background-position: -165px -12px; display: inline-block; width: 7px; height: 5px; margin-left: 3px; vertical-align: middle; }
.headTop_r ul li.menuPopup a.trak { posit
ion: absolute; border: 1px solid #e2e2e2; left: 0; border-bottom: none; z-index: 101; width: 80px; height: 27px; margin-top: -1px; background: #f5f3f4; color: #9a0002; -webkit-box-shadow: 1px 0 rgba(0, 0, 0, 0.2); box-shadow: 1px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 1px 0 rgba(0, 0, 0, 0.2); }
.headTop_r ul li.menuPopup a.trak b { background-position: -174px -12px; }
.topPopUpNav { position: absolute; top: 26px; left: 0; padding: 5px 0; line-height: 20px; border: 1px solid #e2e2e2; background: #f5f3f4; z-index: 100; -webkit-box-shadow: 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 1px 1px rgba(0, 0, 0, 0.2); width: 80px; display: none; }
.topPopUpNav a { line-height: 21px; text-indent: 12px; display: block; text-align: left; }
.website { width: 220px; left: -140px; }
.website dl { padding: 2px 0 0 15px; text-align: left; }
.website dl dt { font-weight: bold; }
.website dl dt.c1 { color: #FF731F }
.website dl dt.c2 { color: #86BE13 }
.website dl dt.c3 { color: #F04782 }
.website dl dd { overflow: hidden; zoom: 1; margin-bottom: 5px; }
.website dl dd a { width: 65px; float: left; text-indent: 0; }
.head { height: 132px; background: url(../images/head_bg.png) repeat-x; }
.v_logo { float: left; }
.v_logo img { margin-top: 30px; }
.head_r { float: right; }
.top_ad { float: left; }
.top_phone { float: left; }
.top_ad img, .top_phone img { margin-top: 25px; }
.mod-imgText { clear: both; }
.mod-imgText img { float: left; line-height: 21px; padding-bottom: 2px; }
.mod-imgText .p2 li { margin-right: 22px; }
.mod-imgText .p3 li { margin-bottom: 10px; }
.mod-imgText .p4 li { margin-left: 3px; margin-bottom: 2px; }
.mod-imgText .p5 li { margin-right: 18px; }
.imgList-widget-2, .imgList-widget-3, .imgList-widget-4, .imgList-widget-5, .imgList-widget-6, .imgList-widget-7 { width: 100%; overflow: hidden; }
.imgList-widget-2 ul, .imgList-widget-3 ul, .imgList-widget-4 ul, .imgList-widget-5 ul, .imgList-widget-6 ul, .imgList-widget-7 ul { width: 120%; }
.imgList-widget-2 li, .imgList-widget-3 li, .imgList-widget-4 li, .imgList-widget-5 li, .imgList-widget-6 li, .imgList-widget-7 li { float: left; text-align: center; overflow: hidden; }
.imgList-widget-2 li { width: 237px; height: 153px; padding-bottom: 5px; padding-right: 10px; }
.imgList-widget-3 li { width: 140px; }
.imgList-widget-3 li img, .imgList-widget-4 li img { padding-bottom: 8px; }
.imgList-widget-3 li p, .imgList-widget-4 li p { color: #acacac; }
.imgList-widget-4 li { width: 225px; }
.imgList-widget-5 li { width: 214px; }
.imgList-widget-6 li { width: 113px; }
.imgList-widget-6 li.w231 { width: 231px; }
.imgList-widget-7 li { width: 88px; }
.title-bar { height: 25px; line-height: 25px; overflow: hidden; }
.title-bar h2 { float: left; font-weight: bold; line-height: 29px; color: #5c5c5c; }
.title-bar .more { float: right; line-height: 29px; }
.ui-til2 { padding-bottom: 9px; padding-top: 5px; }
.ui-til2 h2 { font: 24px/40px "Microsoft YaHei"; display: block; }
.ui-til2 .eText { float: left; font: 14px/25px Verdana, Geneva, sans-serif; color: #c4c4c4; margin: 12px 0 0 10px; }
.ui-s-til1, .ui-s-til2, .ui-s-til3, .ui-s-til4 { padding-bottom: 9px; padding-top: 5px; }
.ui-s-til1 h3 { font: 900 14px/30px ""; display: block; color: #5c5c5c; }
.ui-s-til2 h3 { font: 900 14px/30px ""; display: block; color: #a750d6; }
.ui-s-til3 h3 { float: left; font: 100 20px/30px "Microsoft YaHei"; display: block; color: #a750d6; }
.ui-s-til3 .more, .ui-s-til4 .more { float: right; line-height: 29px; }
.ui-s-til4, .ui-s-til5 { background: #f5fbfb; margin: 0 2px 0 1px; }
.ui-s-til4 h3, .ui-s-til5 h3 { float: left; padding-left: 10px; font: 900 14px/30px ""; color: #a750d6; }
.ui-s-til4 .more, .ui-s-til5 .more { margin-right: 15px; }
.ui-s-til5 { padding-bottom: 5px; padding-top: 0px; }
.colL, .colM, .colR, .colC { float: left; }
.area02 { clear: both; background: url(../images/i_index_area02_bg.png) repeat-y; overflow: hidden; }
.area03 { clear: both; background: url(../images/i_index_area03_bg.png) repeat-y; overflow: hidden; }
.area04 { clear: both;overflow: hidden; }
.area05 { clear: both; background: url(../images/i_index_area05_bg.png) repeat-y; overflow: hidden; }
.area06 { clear: both; background: url(../images/i_index_area06_bg.png) repeat-y; overflow: hidden; }
.area07 { clear: both; background: url(../images/i_index_area07_bg.png) repeat-y; overflow: hidden; }
.area08 { clear: both; overflow: hidden; border: 1px solid #e1c5f1; border-width: 1px 0; }
.area02 .colL, .area03 .colL { width: 237px; }
.area02 .colM, .area03 .colM { width: 507px; }
.area02 .colR, .area03 .colR { width: 236px; }
.area04 .colL, .area05 .colL { width: 744px; }
.area04 .colR, .area05 .colR { width: 236px; }
.area05 .colL .colL-Bbg { margin: 0 1px; background: #fff url(../images/famous-doctor-bg.png) repeat-x left bottom; }
.area06 .colL { width: 734px; }
.area06 .colM { width: 10px; }
.area06 .colR { width: 236px; }
.area07 .colL { width: 194px; }
.area07 .colC { width: 529px; }
.area07 .colM { width: 10px; }
.area07 .colR { width: 237px; }
.area02-babyline, .area02-womenline, .area02-manline, .area02-bottomline, .area03-topline, .area03-bottomline, .area04-bottomline, .area06-topline, .area07-topline, .area07-bottomline { background: url(../images/i_index_arealine_bg.png) no-repeat; width: 980px; height: 4px; font-size: 1px; overflow: hidden; }
.area02-babyline { background-position: 0 0; }
.area02-womenline { background-position: 0 -5px; }
.area02-manline { background-position: 0 -10px; }
.area02-bottomline { background-position: 0 -15px; height: 1px; }
.area03-topline { background-position: 0 -17px; }
.area03-bottomline { background-position: 0 -22px; height: 1px; }
.area04-bottomline { background-position: 0 -24px; height: 1px; }
.area06-topline { background-position: 0 -26px; height: 1px; }
.area07-topline { background-position: 0 -28px; height: 2px; }
.area07-bottomline { background-position: 0 -32px; height: 1px; }
.f12bla-info { }
.f12bla-info .firstNd h3 { font: 100 14px/25px ""; }
.course-keywords { }
.course-keywords p { line-height: 25px; }
.course-keywords p.baby { color: #da2f4a; }
.course-keywords p.baby a { color: #da2f4a; padding-right: 15px; }
.course-keywords p.women { color: #f986ae; }
.course-keywords p.women a { color: #f986ae; padding-right: 15px; }
.course-keywords p.man { color: #f980c5; }
.course-keywords p.man a { color: #f980c5; padding-right: 15px; }
.invited-exp { width: 100%; overflow: hidden; }
.invited-exp .f12bla { width: 120%; }
.invited-exp .f12bla .firstNd { float: left; width: 220px; clear: none; overflow: hidden; height: auto; }
.invited-exp .f12bla .firstNd h3 {display: inline-block; _display: inline; _zoom: 1; *display:inline;
*zoom:1;
padding-right: 24px; color: #5c5c5c; }
.invited-exp .f12bla .firstNd p { text-indent: 0em; }
.invited-exp .p2 li { margin-right: 20px; padding-bottom: 15px; }
.invited-exp .f12bla .firstNd p.buttonAll { margin-top: 5px; }
.Dr-exp { width: 215px; height: 178px; display: block; position: relative; overflow: hidden; }
.Dr-exp .f12bla { position: absolute; top: 10px; left: 8px; width: 120px; color: #fff; }
.Dr-exp .f12bla p { color: #fff; }
.Dr-exp .expImg { position: absolute; right: 0; bottom: 0; }
.Dr-exp .buttonAll { margin-top: 5px; }
.onlineQA { overflow: hidden; }
.onlineQA em { float: left;width: 39px; height: 34px; display: inline-block; margin-right: 8px; }
.onlineQA .Q { background-position: 0 -137px; }
.onlineQA .A { background-position: -40px -137px; }
.onlineQA dt, .onlineQA dd { overflow: hidden; line-height: 18px; }
.onlineQA dt { color: #a750d6; margin-bottom: 12px; }
.onlineQA dd { color: #93b322; }
.widget-slide .widget-slide-contents-piclist { width: 9999px; }
.widget-slide-contents-piclist li { float: left; width: 700px; }
.widget-slide-ctrl .widget-slide-ctrl-tabs li { display: inline; float: left; }
.widget-slide-ctrl .widget-slide-ctrl-nav { display: inline-block; text-align: center; }
.widget-slide-ctrl-nav li { cursor: pointer; display: inline-block; *display:inline;
zoom: 1; height: 22px; width: 80px; padding: 0 3px; }
.widget-slide-ctrl-nav .current { }
.widget-slide-ctrl-prev, .widget-slide-ctrl-next { background-color: #e7c6f8; color: #fff; display: inline-block; font-weight: bold; opacity: 0.6; filter: alpha(opacity=60); position: absolute; text-align: center; text-decoration: none; }
.widget-slide-ctrl-prev:hover, .widget-slide-ctrl-next:hover { background-color: #a031cb; color: #fff; opacity: 0.8; filter: alpha(opacity=80); text-decoration: none; }
.widget-slide { overflow: hidden; position: relative; }
.widget-slide-ctrl div, .widget-slide-ctrl-tabs li { display: inline; }
.widget-slide-body { overflow: hidden; _position: relative; margin: 0 auto; }
.widget-slide-body { overflow: hidden; *position: relative;
}
.widget-slide-1-body img { padding-left: 35px; }
.widget-slide-4-body li { float: left; width: 510px; }
.widget-slide-content-text { padding: 10px; width: 355px; text-align: left; }
.widget-slide-content-text h4 { font: 48px/50px "Microsoft YaHei"; padding-top: 12px; }
.widget-slide-content-text p { font: 18px/24px "Microsoft YaHei"; color: #666; width: 270px; }
.widget-slide-content-text p.p1 { font: 30px/50px "Microsoft YaHei"; padding-bottom: 10px; color: #7c3b95; width: 300px; }
.widget-slide-content-text p.buttonAll { margin-top: 12px; }
.widget-slide-content-text span { width: 24px; height: 24px; display: inline-block; vertical-align: bottom; margin-left: 4px; }
.widget-slide-content-text .weibo { background-position: 0 -179px; }
.widget-slide-content-text .qqweibo { background-position: -25px -179px; }
.widget-slide-1-ctrl { width: 700px; margin: 0 auto; background: url(../images/famous_doc_ksbg.png) left top no-repeat; height: 29px; }
.widget-slide-1-ctrl h3 { float: left; font: 18px/29px "Microsoft YaHei"; padding-left: 25px; color: #7c3b95; width: 100px; margin: 0 15px 0 0; }
.widget-slide-1-ctrl .widget-slide-ctrl-nav { float: left; margin: 3px 0 0; padding: 0; }
.widget-slide-1-ctrl .widget-slide-ctrl-prev, .widget-slide-1-ctrl .widget-slide-ctrl-next { border-radius: 21px; bottom: 130px; font-size: 60px; width: 45px; height: 45px; line-height: 42px; color: #7c3b95; background: #fff; }
.widget-slide-1-ctrl .widget-slide-ctrl-prev { left: 10px; }
.widget-slide-1-ctrl .widget-slide-ctrl-next { left: 680px; }
.widget-slide-1-ctrl .widget-slide-ctrl-nav li {background-color:#ffebeb; border-radius:5px; cursor: pointer; display: inline-block; *display:inline;zoom: 1; height: 20px; min-width: 120px; padding: 0; margin: 0 4px 0 0; color: #a031cb; line-height: 20px; }
.widget-slide-1-ctrl .widget-slide-ctrl-nav .current { background-color:#bf1b38; color: #fff; }
.widget-slide-2-ctrl .widget-slide-ctrl-nav { bottom: 165px; left: 130px; }
.widget-slide-2-ctrl .widget-slide-ctrl-prev, .widget-slide-2-ctrl .widget-slide-ctrl-next { border-radius: 15px; bottom: 70px; height: 30px; line-height: 30px; font-size: 24px; width: 30px; }
.widget-slide-2-ctrl .widget-slide-ctrl-prev { left: 10px; }
.widget-slide-2-ctrl .widget-slide-ctrl-next { left: 185px; }
.widget-yuhui-contents { width: 704px; }
.widget-yuhui-contents .imgList-text { float: left; width: 194px; text-align: left; }
.widget-yuhui-contents .imgList-content { float: left; width: 510px; }
.widget-yuhui-contents .imgList-text li { color: #acacac; padding-left: 12px; line-height: 25px; }
.widget-yuhui-contents .widget-yuhui-ggImg { width: 510px; }
.widget-yuhui-contents .widget-yuhui-ggImg li { float: left; }
.widget-slide { position: relative; overflow: visible; }
.widget-slide-4-ctrl .widget-slide-ctrl-nav { }
.widget-slide-4-ctrl .widget-slide-ctrl-prev, .widget-slide-4-ctrl .widget-slide-ctrl-next { height: 13px; line-height: 13px; font-size: 13px; width: 13px; position: absolute; top: -34px; color: #fff; }
.widget-slide-4-ctrl .widget-slide-ctrl-prev { left: 410px; }
.widget-slide-4-ctrl .widget-slide-ctrl-next { left: 430px; }
.lecture { }
.lecture .calendar { background: url(../images/calendar-bg.png) no-repeat 0 0; width: 94px; height: 117px; float: left; }
.lecture ul.date { width: 80px; text-align: center; overflow: hidden; }
.lecture ul.date li.week { font: 18px/32px "Microsoft YaHei"; color: #fff; }
.lecture ul.date li.day { font: 45px/45px "Microsoft YaHei"; color: #9206ca; vertical-align: bottom; padding-top: 8px; }
.lecture ul.date li.month { font: 14px/24px "Microsoft YaHei"; color: #888; }
.lecture .textInfo { float: left; width: 118px; }
.lecture .textInfo h3 { font: 900 12px/25px ""; }
.lecture .textInfo p { color: #888; line-height: 21px; }
.l-ask-but { margin: 0 1px; }
.l-ask-but ul { }
.l-ask-but em {width: 38px; height: 38px; float: left; margin: 0 10px; }
.l-ask-but .onlineAsk { background-position: 0 -91px; }
.l-ask-but .qqAsk { background-position: -42px -91px; }
.l-ask-but .booking { background-position: -84px -91px; }
.l-ask-but .phone { background-position: -126px -91px; }
.l-ask-but li { border-bottom: 1px solid #e1c5f1; background: #fff; overflow: hidden; padding-bottom: 4px; padding-top: 3px; }
.l-ask-but h3 { font: 900 16px/22px Verdana, "Microsoft YaHei"; font-weight: bolder; color: #5c5c5c; }
.l-ask-but p { color: #b7b7b7; }
.l-ask-but li a { background: #fff; display: block; padding: 8px 0 10px; text-decoration: none; }
.l-ask-but li a:link, .l-ask-but li a:visited { background: #fff; padding: 8px 0 10px; text-decoration: none; }
.l-ask-but li a:hover { background: #e1faf7; padding: 8px 0 10px; text-decoration: none; }
.l-other-but { width: 100%; overflow: hidden; }
.l-other-but em {width: 12px; height: 12px; float: left; margin: 6px 4px 0 4px; }
.l-other-but ul { width: 120%; }
.l-other-but li { float: left; width: 84px; height: 24px; display: inline-block; line-height: 24px; }
.l-other-but .paiban { background-position: 0 -48px; }
.l-other-but .weizhi { background-position: -21px -48px; }
.l-other-but .yibao { background-position: -37px -48px; }
.l-other-but .baoxiao { background-position: -56px -48px; }
.l-other-but .p2 li { margin: 9px 0 0 8px; }
.widget-slide-9 { overflow: hidden; width: 235px; height: 306px; }
.imgList-widget-9 { width: 235px; }
.imgList-widget-9 li { float: left; position: relative; text-align: center; }
.imgList-widget-9 .img-bg { background-color: #050505; display: block; height: 30px; opacity: 0.6; filter: alpha(opacity=60); position: absolute; left: 0px; bottom: 0px; width: 235px; }
.imgList-widget-9 p { height: 30px; line-height: 30px; position: absolute; left: 0px; bottom: 0px; padding-left: 5px; }
.imgList-widget-9 p a, .imgList-widget-9 p a:visited, .imgList-widget-9 p a:hover { color: #FFFFFF; font-size: 12px; height: 30px; overflow: hidden; text-decoration: none; }
.widget-slide-9-ctrl .widget-slide-ctrl-nav { width: auto; bottom: 15px; right: 10px; z-index: 8; position: absolute; display: none; }
.widget-slide-9-ctrl .widget-slide-ctrl-nav li { float: left; display: inline-block; width: 9px; height: 9px; background: #fff; }
.widget-slide-9-ctrl .widget-slide-ctrl-prev, .widget-slide-9-ctrl .widget-slide-ctrl-next { border-radius: 15px; top: 150px; height: 30px; line-height: 30px; font-size: 24px; width: 30px; visibility: hidden; }
.widget-slide-9-ctrl .widget-slide-ctrl-prev { left: 10px; }
.widget-slide-9-ctrl .widget-slide-ctrl-next { left: 197px; }
.r-baoxi { }
.r-baoxi .numbers {height: 65px; width: 237px; overflow: hidden; text-align: center; }
.r-baoxi .numbers em { width: 20px; height: 19px; display: inline-block; text-align: center; font: 16px/19px "Microsoft YaHei"; color: #fff; margin-left: 0; }
.r-baoxi .numbers .p1 { font: 100 24px/30px "Microsoft YaHei"; color: #ec5a74; padding-top: 5px; }
.r-baoxi .numbers .p2 { font: 900 15px/25px "Microsoft YaHei"; color: #ec5a74; }
.baoxi_cont01 { clear: both; overflow: hidden; }
.baoxi_cont01 h3 { height: 32px; }
.baoxi_cont01 h3 em { float: left; background: url(../images/sprites_jpg.png) no-repeat right -553px; width: 72px; height: 25px; display: inline-block; margin: 3px 0 0 4px; }
.baoxi_cont01 .h31 { float: left; width: 160px; height: 23px; background: #fff; border: 1px solid #fb5e01; line-height: 23px; display: inline-block; margin-top: 3px; margin-left: 4px; padding: 0; }
.baoxi_cont01 #menuBar_baoxi { float: left; width: 63px; }
.baoxi_cont01 #baoxi_tab { float: right; width: 165px; }
.baoxi_cont01 #baoxi_tab img { margin-right: 5px; margin-top: 3px; }
.tagListBX { overflow: hidden; line-height: 29px; margin-left: 5px; }
.tagListBX li { width: 63px; height: 25px; margin-top: 3px; float: left; text-align: center; cursor: pointer; }
.tagListBX li a { display: block; }
.tagListBX li:hover { color: #BA2636; }
.tagListBX .on { width: 63px; height: 25px; float: left; text-align: center; }
.gzra-infoNews { }
.gzra-infoNews .titleBar { background: url(../images/i_index_icon03.png) left 0 repeat-x #fff; height: 34px; margin: 0 1px 3px; position: relative; }
.gzra-infoNews .tagListM li { background: #f5fbfb; width: 100px; height: 33px; float: left; text-align: center; cursor: pointer; font: 14px/33px ""; border-right: 1px solid #e1c5f1; border-bottom: 1px solid #e1c5f1; }
.gzra-infoNews .tagListM .on { background: #fff; border-bottom: 1px solid #fff; width: 100px; height: 33px; font-weight: 900; }
.gzra-infoNews .tagListM .on a { color: #a750d6; }
.gzra-infoNews-List .f12bla .firstNd h3 { font: 24px/35px "Microsoft YaHei"; }
.infoNewsList { margin: 0 auto; clear: both; overflow: hidden; }
.infoNewsList li { float: left; width: 100%; height: 28px; clear: both; overflow: hidden; }
.infoNewsList h5 { float: left; background: #fff; padding: 0 2px 0 9px; line-height: 28px; font-size: 14px; }
.infoNewsList .source { float: left; color: #b7b7b7; line-height: 28px; font-size: 14px; }
.infoNewsList .num { float: right; background: #fff; color: #b7b7b7; line-height: 28px; font-size: 14px; margin-top: 2px; padding-left: 3px; }
.infoNewsList .source a, .infoNewsList .source a:visited { color: #b7b7b7; }
.infoNewsList02 { width: 100%; margin: 0 auto; clear: both; text-align: left; overflow: hidden; }
.infoNewsList02 li { width: 48%; float: left; padding-left: 9px; line-height: 28px; font-size: 14px; }
.publicList { }
.publicList .f12bla .firstNd h3 { font: 900 14px/30px ""; color: #5c5c5c; }
.publicList .titleBar { background: url(../images/i_index_icon03.png) left -36px repeat-x #fff; height: 29px; margin: 0 1px 3px; position: relative; }
.publicList .tagListM li { background: #fff; width: 100px; height: 28px; float: left; text-align: center; cursor: pointer; font: 14px/28px ""; border-bottom: 1px solid #e1e1e1; }
.publicList .tagListM .on { background: #fff; border-bottom: 1px solid #fff; border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; width: 100px; height: 28px; font-weight: 900; }
.publicList .tagListM .on a { color: #a750d6; }
.public-infoList { margin: 0 auto; clear: both; overflow: hidden; }
.public-infoList li { float: left; width: 100%; height: 24px; clear: both; overflow: hidden; }
.public-infoList h5 { float: left; background: #fff; padding: 0 2px 0 9px; line-height: 24px; font-size: 12px; }
.public-infoList .source { float: left; color: #b7b7b7; line-height: 24px; font-size: 12px; }
.public-infoList .num { float: right; background: #fff; color: #b7b7b7; line-height: 24px; font-size: 12px; margin-top: 2px; padding-left: 3px; }
.public-infoList .source a, .infoList .source a:visited { color: #b7b7b7; }
.font-friendlyLink { }
.font-friendlyLink .f12bla .firstNd h3 { font: 900 14px/30px ""; color: #5c5c5c; }
.font-friendlyLink .titleBar { background: #f5fbfb; height: 29px; margin: 0 1px 3px; position: relative; }
.font-friendlyLink .tagListM li { width: 100px; height: 28px; float: left; text-align: center; cursor: pointer; font: 14px/28px ""; }
.font-friendlyLink .tagListM .on { width: 100px; height: 28px; }
.font-friendlyLink .tagListM .on a { color: #a750d6; }
.entry-m-ios, .entry-m-android, .slider-ctrl-prev, .slider-ctrl-next, .i-entry, .list-main li, .list-sub li { background-image: url(../images/icon_v4.png); background-repeat: no-repeat; }
.w-slider { width: 100%; overflow: hidden; z-index: 1; }
.pos-abs { position: absolute; }
.pos-rel { position: relative; }
.slider-scroll { width: 100%; background: transparent; }
.slider-main { position: relative; overflow: hidden; width: 100%; height: 395px; }
.slider-main .current { display: block; }
.slider-main-img { position: absolute; display: none; width: 100%; left: 0; top: 0; height: 395px; text-align: center; }
.slider-main-img:first-child { position: relative; display: block; float: left; }
.slider-ctrl { width: 980px; margin: 0 auto; text-align: center; height: 35px; z-index: 9999; position: relative; top: -180px; }
.slider-ctrl .slider-ctrl-con { display: inline-block; width: 30px; height: 10px; margin: 0 1px; background-color: #fafafa; text-indent: -10em; overflow: hidden; cursor: pointer; border-radius: 5px; -moz-box-shadow: 1px 1px 1px #A9A9A9 inset; -webkit-box-shadow: 1px 1px 1px #A9A9A9 inset; box-shadow: 1px 1px 1px #A9A9A9 inset; background: #D3D3D3; margin-top: 140px; vertical-align: top }
.slider-ctrl .current { background-color: #9206ca; -moz-box-shadow: 1px 1px 1px #1678A0 inset; -webkit-box-shadow: 1px 1px 1px #1678A0 inset; box-shadow: 1px 1px 1px #1678A0 inset; }
.slider-ctrl .slider-ctrl-prev, .slider-ctrl .slider-ctrl-next { opacity: .5; position: absolute; z-index: 1; overflow: hidden; width: 30px; height: 35px; cursor: pointer; text-indent: -10em; }
.slider-ctrl .slider-ctrl-prev:hover, .slider-ctrl .slider-ctrl-next:hover { opacity: 1; }
.slider-ctrl .slider-ctrl-prev { background-position: 6px top; left: 0; top: 0; display: none; }
.slider-ctrl .slider-ctrl-next { background-position: -6px -45px; right: 0; top: -35px; }
.rslides { position: relative; overflow: hidden; width: 100%; height: 395px; }
.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; height: 395px; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides_tabs { position: absolute; left: 300px; bottom: 0; text-align: center; width: 100%; z-index: 999999; height: 26px; }
.rslides_tabs li { display: inline-block; _display: inline; _zoom: 1; *display:inline;
*zoom:1;
width: 25px; margin-right: 3px; }
.rslides_tabs a { display: inline-block; width: 25px; height: 20px; line-height: 11px; font-size: 0; margin-right: 5px; cursor: pointer; background: #a750d6; }
.rslides_tabs .rslides_here a { background: #3cc8c7; }
.rslides li b { display: block; float: left; width: 216px; height: 395px; }
.but-search .but { float: right; line-height: 37px; font-family: Verdana, Geneva, sans-serif; }
.but-search em { width: 50px; height: 20px; display: inline-block; line-height: 20px; color: #fff; font-style: normal; text-align: center; }
.but-search .ask { background-position: 0 0; }
.but-search .ask a:link, .but-search .ask a:visited, .but-search .ask a:hover { color: #004276; }
.but-search .booking { background-position: -55px 0; }
.but-search .booking a:link, .but-search .booking a:visited, .but-search .booking a:hover { color: #ed5903; }
.but-search .ztTop_search { float: right; margin-left: 8px; }
.ztTop_search form { }
.ztTop_search .textBox { float: left; width: 120px; height: 18px; color: #7B7C7D; border: 1px solid; border-color: #bcbcbc; line-height: 18px; text-indent: 3px; margin: 0; }
.ztTop_search .btn { float: left; border: none; width: 27px; height: 20px; cursor: pointer; margin: 0; }
.w235-pos-rel { position: relative; }
.w235-pos-abs { position: absolute; }
.w235-w-slider { overflow: hidden; z-index: 1; }
.w235-slider310 { width: 235px; height: 312px; }
.w235-slider310 .w235-slider-main { overflow: hidden; height: 301px; }
.w235-slider-scroll { width: 235px; overflow: hidden; }
.w235-slider-main { position: relative; }
.w235-slider-main .current { display: block; }
.w235-slider-main-img { display: none; float: left; position: relative; z-index: 1; height: 100%; }
.w235-slider-main-img p { width: 100%; height: 40px; line-height: 40px; text-indent: 9px; font-size: 14px; font-weight: bold; top: 261px; left: 0; z-index: 1; background: rgba(0, 0, 0, 0.7); background: #000\9; }
.w235-slider-main-img a, .w235-slider-main-img a:visited { color: #ececec; text-decoration: none; }
.w235-slider-main-img a:hover { color: #fff; }
.w235-entry-m-ios, .w235-entry-m-android, .w235-slider-ctrl-prev, .w235-slider-ctrl-next, .w235-slider-ctrl-con, .w235-slider-ctrl .current, .w235-i-entry, .w235-list-main li, .w235-list-sub li { background-repeat: no-repeat; }
.w235-slider-ctrl { text-align: center; padding-top: 3px; height: 8px; }
.w235-slider-ctrl-con { display: inline-block; width: 24px; height: 5px; margin: 0 1px; background-position: -24px -790px; text-indent: -10em; overflow: hidden; cursor: pointer; }
.w235-slider-ctrl .current_static { background-position: -24px -770px; }
.w235-slider-ctrl .current { background-position: -24px -770px; -moz-animation: a_slidercurrent 5s linear; -webkit-animation: a_slidercurrent 5s linear; -o-animation: a_slidercurrent 5s linear; animation: a_slidercurrent 5s linear; }
.w235-slider-ctrl-prev, .w235-slider-ctrl-next { opacity: .5; position: absolute; z-index: 1; overflow: hidden; width: 30px; height: 35px; cursor: pointer; text-indent: -10em; }
.w235-slider-ctrl-prev:hover, .w235-slider-ctrl-next:hover { opacity: 1; }
.w235-slider-ctrl-prev { background-position: 6px top; left: 0; top: 50%; margin-top: -15px; }
.w235-slider-ctrl-next { background-position: -6px -45px; right: 0; top: 50%; margin-top: -15px; }
.ftnav { margin: 15px auto 0; width: 980px; height: 30px; text-align: center; background: #9206ca; line-height: 30px; }
.ftnav a, .ftnav a:hover { color: #FFF; font-size: 14px; margin: 0 20px; }
.footer p { text-align: center; color: #888888; padding: 4px 0; }
.footer .copyright { }
.footer .tj { float: left; }
.footer .share { float: right; padding-right: 30px; }
.footer a { color: #888888; }
.footer { width: 980px; margin: 20px auto 0; }
.footer_l { float: left; width: 139px; height: 139px; padding: 0 20px; border-right: 2px solid #86541f }
.footer_nav { float: left; margin-left: 20px; display: inline; color: #9e731d; font-size: 12px; }
.footer_nav a { color: #333; }
.footer p { float: left; margin-left: 20px; display: inline; width: 100%; line-height: 26px; }
.yqlj { width: 980px; margin: 20px auto }
.yqlj ul li { float: left; line-height: 26px; margin-right: 20px; color: #666 }
.inP-area03 {overflow: hidden; clear: both; border: solid #dadada; border-width: 1px 0; }
.luxian { padding-top: 25px; }
.luxian h3 { font-size: 14px; font-weight: bold }


.dede_pages ul { float:left; padding:12px 0px 12px 16px; }
.dede_pages ul li { float:left; font-family:Tahoma; line-height:17px; margin-right:6px; border:1px solid #E9E9E9; }
.dede_pages ul li a { float:left; padding:2px 4px 2px; color:#555; display:block; }
.dede_pages ul li a:hover { color:#690; text-decoration:none; padding:2px 4px 2px; }
.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover { background-color:#F8F8F8; padding:2px 4px 2px; font-weight:bold; }
.dede_pages .pageinfo { line-height:21px; padding:12px 10px 12px 16px; color:#999; }
.dede_pages .pageinfo strong { color:#555; font-weight:normal; margin:0px 2px; }































@media (max-width: 650px){
.nav_mainArea{ display:none;}
.nav_maniBody{ display:none;}
.w {width: 100%; margin: 0 auto;overflow: hidden;}
.head_r{ display:none;}
#main-menu-con li {display: inline;float: left; width:33.3%; text-align: center; background: #a750d6;}
.i_f_links {display: block;float: left; height: 395px;width: 100%;}
.slider-main-img {background-color: rgb(183, 221, 244); zoom: 1; background-size:100% 98%;}
.area07 .colL {width:100%;}
.area07 .colC { width:100%;}
.area07-topline{ background: url(../images/i_index_arealine_bg.png) no-repeat;width:100%; height: 4px; font-size: 1px;overflow: hidden;}
.area07 .colR { width:100%;}
.area07-bottomline { background: url(../images/i_index_arealine_bg.png) no-repeat; width:100%; height: 4px;font-size: 1px; overflow: hidden;}
.area03-topline {background: url(../images/i_index_arealine_bg.png) no-repeat; width:100%; height: 4px;font-size: 1px; overflow: hidden;}
.area05 .colL {width:100%;}
.footer p {float: left; margin-left: 0px; display: inline;width: 100%; line-height: 26px;}
.ftnav {margin: 15px auto 0;width:100%; height: 30px; text-align: center; background: #a750d6; line-height: 30px;}
.footer { width:100%; margin: 20px auto 0;}
.widget-slide-1-ctrl {width:100%; margin: 0 auto; background: url(../images/famous_doc_ksbg.png) left top no-repeat;height: 29px;}
.widget-slide-content-text {padding: 10px; width:91%; text-align: left;}
.widget-slide-body {overflow: hidden; width:100%!important;}
.widget-slide-contents-piclist li { float: left; width:33%;}
.area04-bottomline{background: url(../images/i_index_arealine_bg.png) no-repeat; width:100%; height: 4px; font-size: 1px; overflow: hidden;}
.widget-slide-content-text p.p1 { font: 30px/50px "Microsoft YaHei"; padding-bottom: 10px;color: #7c3b95; width: 100%;}
.widget-slide-content-text p {font: 18px/24px "Microsoft YaHei"; color: #666;width:100%;}
.v_logo { float: left;width: 100%;}
.v_logo img { margin-top: 30px; width: 200%;}
}



















